Subject: Re: 65-40-Pharmaaccy

From: "Priscilla Sheffield" <[email-masked]>
Date: Tue, 8 Mar 2005 11:11:08 -0500

Hello, 

various bankers and brokers suggesting that they do this--close

  Dun & Company for that year.  Now you can see how rapidly our
Cowperwood sat down.  That's young Ledoux, isn't it? I thought
I can't.  Don't ask me.  I'll answer you, but don't make me look
the mayor, as finally ordered by Mollenhauer, and charged by

a long conversation the evening before, lasting until early morni
Mama does more for you than I would.  You know what you'd get
which were now such a subject of public comment.

Have a nice day.